## ros-humble-pal-gripper 3.0.4

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)
project(pal_gripper)
find_package(ament_cmake REQUIRED)
ament_package()
