=== debian/control ===
Source: ros-humble-pal-gripper
Section: misc
Priority: optional
Maintainer: TIAGo support team <tiago-support@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-pal-gripper
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-pal-gripper-controller-configuration, ros-humble-pal-gripper-description, ros-humble-ros-workspace
Description: The pal_gripper package
